fix it – webpack dynamic import

Spent about an hour trying to figure out why webpack was giving me an error when I was trying to dynamically import(). I even copied a webpack/babel config from a project that dynamic imports worked on, and changed the @babel/plugin-syntax-dynamic-import plugin to be the same version. I was close:

https://github.com/webpack/webpack/issues/8656#issuecomment-455919625

in the odd case that the link doesn’t work:

same here, downgrading to 4.28 works

Reply